angular.module("app").service("NumerosEconomicosService", [
    '$uhttp',
    function ($uhttp) {
        var controller = "numeros_economicos/";
        
        this.buscarNumeroEconomico = function (filtros) {
            return $uhttp({
                url: api_url + controller + 'buscar',
                method: 'GET',
                params: filtros
            });
        };
        
        this.getModalidades = function() {
            return $uhttp({
                url: api_url + controller + 'get_modalidades',
                method: 'GET'
            });
        };
    }
]);